This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 103344 - If a package is updated by Red hat Network, garbled characters is occured.
If a package is updated by Red hat Network, garbled characters is occured.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-28 23:04 EDT by Haruo Tomita
Modified: 2005-10-31 17:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Haruo Tomita 2003-08-28 23:04:59 EDT
Description of problem:
The message displayed on a console breaks.
I think that the message of the package upgraded by Red hat Network has broken.

Version-Release number of selected component (if applicable):
kernel-2.4.20-20.8smp, selected everything.


How reproducible:
Always

Steps to Reproduce:
1. Instarll Red Hat Linux 8.0
2. Install anguage is Japanese
3. selected everything.
4. package is updated by Red hat Network
    
Actual results: garbled characters 


Expected results: never garbled characters


Additional info:
Garbled characters is carried out on the following screens.

Seting default font (lat-sun016):
"Garbled characters.........
USB"Garbled characters........
USB"Garbled characters........

Note You need to log in before you can comment on or make changes to this bug.